<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2008 Professional PL       lipiec 2008r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: gv_queue.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', TEXT_GV_NAME . ' - Kolejka');

define('TABLE_HEADING_CUSTOMERS', 'Klienci');
define('TABLE_HEADING_ORDERS_ID', 'Nr zamówienia.');
define('TABLE_HEADING_VOUCHER_VALUE', TEXT_GV_NAME . '- Wartość');
define('TABLE_HEADING_DATE_PURCHASED', 'Data Zakupu');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_REDEEM_GV_MESSAGE_HEADER', 'Właśnie kupiłeś ' . TEXT_GV_NAME . '  w naszym sklepie internetowym.');
define('TEXT_REDEEM_GV_MESSAGE_RELEASED', 'Z uwagi na bezpieczeństwo nie jest on dla Ciebie dostępny natychmiast po zakupie. ' .
                                          'Teraz jego wartość została zwolniona. Możesz teraz odwiedzić nasz sklep i wysłać jakąś kwotę na ten ' . TEXT_GV_NAME . ' e-mailem komuś innemu, albo wykorzystać go samemu.' . "\n\n"
                                          );

define('TEXT_REDEEM_GV_MESSAGE_AMOUNT', 'Ten ' . TEXT_GV_NAME . 'który kupiłeś ma wartość %s');
define('TEXT_REDEEM_GV_MESSAGE_THANKS', 'Dziękujemy za zakupy!');

define('TEXT_REDEEM_GV_MESSAGE_BODY', '');
define('TEXT_REDEEM_GV_MESSAGE_FOOTER', '');
define('TEXT_REDEEM_GV_SUBJECT', TEXT_GV_NAME . ' - Zakup');
define('TEXT_REDEEM_GV_SUBJECT_ORDER',' Zamówienie nr');

define('TEXT_EDIT_ORDER','Edytuj zamówienie Nr ');
define('TEXT_GV_NONE','Brak ' . TEXT_GV_NAME . ' do zwolnienia');
?>